<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Marked</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/The-Marked-2/digital-comic/805301</Web>
  <Summary>Banished from The Marked, Liza is recruited by the government’s occult research department, Shadowgate, where she is encouraged to take her magic to the limits and beyond. The Marked must find her before she succeeds in creating an unstoppable army of super-soldiers.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB805301]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
